=== debian/changelog ===
r-cran-randomfieldsutils (0.3.15-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jan 2017 08:36:51 +0100

r-cran-randomfieldsutils (0.3.3.1-1) unstable; urgency=medium

  * Initial release (closes: #843587)

 -- Andreas Tille <tille@debian.org>  Mon, 07 Nov 2016 23:07:11 +0100
