=== debian/control ===
Source: r-cran-randomfieldsutils
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-randomfieldsutils/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-randomfieldsutils/trunk/
Homepage: https://cran.r-project.org/package=RandomFieldsUtils

Package: r-cran-randomfieldsutils
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: utilities for the simulation and analysis of random fields
 Various utilities are provided that might be used in spatial statistics
 and elsewhere. It delivers a method for solving linear equations that
 checks the sparsity of the matrix before any algorithm is used.
 Furthermore, it includes the Struve functions.
