## r-cran-randomfieldsutils 0.3.25

=== DESCRIPTION ===
Package: RandomFieldsUtils
Version: 0.3.25
Title: Utilities for the Simulation and Analysis of Random Fields
Author: Martin Schlather [aut, cre], Reinhard Furrer [ctb], Martin Kroll [ctb]
Maintainer: Martin Schlather <schlather@math.uni-mannheim.de>
Depends: R (>= 3.3)
Imports: utils
Description: Various utilities are provided that might be used in spatial statistics and elsewhere. It delivers a method for solving linear equations that checks the sparsity of the matrix before any algorithm is used. Furthermore, it includes the Struve functions.
License: GPL (>= 3)
URL: http://ms.math.uni-mannheim.de/de/publications/software
Packaged: 2017-04-14 06:09:19 UTC; schlather
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2017-04-14 15:07:28 UTC
