=== debian/changelog ===
r-cran-randomfieldsutils (0.3.25-2) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * Bump to Standards-Version 4.1.1.
  * Add Testsuite: autopkgtest-pkg-r.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 16 Nov 2017 21:08:19 +0100

r-cran-randomfieldsutils (0.3.25-1) unstable; urgency=medium

  * New upstream version
    Closes: #868922
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 14:28:09 +0200
