=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-randomfieldsutils/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-randomfieldsutils/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-randomfieldsutils.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-randomfieldsutils.git
 Homepage: https://cran.r-project.org/package=RandomFieldsUtils
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-randomfieldsutils
 Architecture: any
