=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/RandomFieldsUtils_([-\d.]*)\.tar\.gz
