## r-cran-randomfieldsutils 0.5.3

=== DESCRIPTION ===
Package: RandomFieldsUtils
Version: 0.5.3
Title: Utilities for the Simulation and Analysis of Random Fields
Author: Martin Schlather [aut, cre], Reinhard Furrer [ctb], Martin Kroll [ctb], Brian D. Ripley [ctb]
Maintainer: Martin Schlather <schlather@math.uni-mannheim.de>
Depends: R (>= 3.0)
Imports: utils, methods
Description: Various utilities are provided that might be used in spatial statistics and elsewhere. It delivers a method for solving linear equations that checks the sparsity of the matrix before any algorithm is used. Furthermore, it includes the Struve functions.
License: GPL (>= 3)
URL:
        http://ms.math.uni-mannheim.de/de/publications/software/randomfieldsutils
Packaged: 2019-03-02 22:43:06 UTC; schlather
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2019-03-04 12:00:06 UTC
