## r-cran-randomfieldsutils 1.1.0

=== DESCRIPTION ===
Package: RandomFieldsUtils
Version: 1.1.0
Title: Utilities for the Simulation and Analysis of Random Fields and
        Genetic Data
Author: Martin Schlather [aut, cre], Alexander FreudenBerg [aut], Reinhard Furrer [ctb], Martin Kroll [ctb], Brian D. Ripley [ctb], John W. Ratcliff  et al. (cph)
Maintainer: Martin Schlather <schlather@math.uni-mannheim.de>
Depends: R (>= 3.0)
Imports: utils, methods, parallel
Suggests: spam, RandomFields
Description: Various utilities are provided that might be used in spatial statistics and elsewhere. It delivers a method for solving linear equations that checks the sparsity of the matrix before any algorithm is used.
Copyright: MIT licence on sse2neon.H
License: GPL (>= 3)
URL:
Packaged: 2022-01-16 16:47:39 UTC; schlather
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2022-01-18 16:22:43 UTC
