=== debian/changelog ===
r-cran-randomfieldsutils (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * Add missing build dependency on dh addon.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jan 2022 21:33:54 +0100

r-cran-randomfieldsutils (1.0.11-3) unstable; urgency=medium

  * Argh, rather exclude those architectures that build nicely without
    extra options
  * Hack in the wanted SERVER_FLAG

 -- Andreas Tille <tille@debian.org>  Tue, 30 Nov 2021 11:32:23 +0100

r-cran-randomfieldsutils (1.0.11-2) unstable; urgency=medium

  * Enable linking on arm64, armel, armhf, mips64el, mipsel, ppc64el and s390x

 -- Andreas Tille <tille@debian.org>  Tue, 30 Nov 2021 09:15:32 +0100

r-cran-randomfieldsutils (1.0.11-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0.11

 -- Nilesh Patra <nilesh@debian.org>  Sun, 28 Nov 2021 18:10:33 +0530

r-cran-randomfieldsutils (0.5.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.6

 -- Nilesh Patra <nilesh@debian.org>  Wed, 27 Oct 2021 01:48:24 +0530

r-cran-randomfieldsutils (0.5.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Archive, Contact.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Sep 2021 06:45:59 +0200
