=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
+               r-base-dev,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-randomfieldsutils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-randomfieldsutils.git
 Homepage: https://cran.r-project.org/package=RandomFieldsUtils
