=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

ifeq (,$(filter $(DEB_HOST_ARCH), amd64 i386 x82))
override_dh_auto_configure:
	# Enable linking on arm64, armel, armhf, mips64el, mipsel, ppc64el and s390x and others
	dh_auto_configure -- --configure-args=-DREQUIRED_SIMD=0
	# seems that the means above do not work ... may be since configure is called later again.
	# so just hack in the wanted SERVER_FLAG
	sed -i 's/^\(MY_PKG_FLAGS.*\)$${SERVER_FLAG}/\1-DREQUIRED_SIMD=0/' configure
endif
