## r-cran-randomfieldsutils 1.2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: RandomFieldsUtils
-Version: 1.1.0
+Version: 1.2.5
 Title: Utilities for the Simulation and Analysis of Random Fields and
         Genetic Data
 Author: Martin Schlather [aut, cre], Alexander FreudenBerg [aut], Reinhard Furrer [ctb], Martin Kroll [ctb], Brian D. Ripley [ctb], John W. Ratcliff  et al. (cph)
@@ -11,7 +11,7 @@
 Copyright: MIT licence on sse2neon.H
 License: GPL (>= 3)
 URL:
-Packaged: 2022-01-16 16:47:39 UTC; schlather
+Packaged: 2022-04-18 03:42:38 UTC; schlather
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2022-01-18 16:22:43 UTC
+Date/Publication: 2022-04-19 11:32:32 UTC
