=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: r-cran-randomfieldsutils
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               debhelper
-Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-randomfieldsutils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-randomfieldsutils.git
 Homepage: https://cran.r-project.org/package=RandomFieldsUtils
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-randomfieldsutils
 Architecture: any
